AMD Linux Catalyst
Distribution Packaging Script Commit:


Ubuntu: make it possible to set the xserver ABIs in the substvars files While we will not check the X ABI (as in the distro packages) we can make sure the fglrx package will play well with the backported stacks for Ubuntu 12.04.x.

http://www.phorogit.com/index.php?p=...47e912f7838547